Re: [Gumstix-users] opkg upgrade fails referencing libpython2.6.2 and failed download of python-shell


Thread view